/* iPads (landscape) ----------- <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<*/
@media screen 
and (min-width : 801px)

{
	/*----------------- tete de la page------------------------------*/
	#entete{ width:800px; height:271px; }
	#entete #logo{ width: 300px; margin-top: 75px; }
	#daisy{ width: 480px; height: 271px; }
	#entete #logo h1 {font-size: 50px;line-height:50px;}
	#entete #logo h2 { font-size: 30px; line-height: 23px;}


	/*----------------- menu ------------------------------*/
	#nav{height: 50px; }
	#menu{ width: 800px; height: 50px; }
	#menu ul li{ width: 200px; }
	#menu ul li a{ font-size: 23px; line-height: 50px; }

	/*----------------- contenu page accueil ------------------------------*/
	#contenu{ width: 800px; }
	#image1{ width: 450px; height: 365px; margin-top: 30px; }
	#col2{ width:320px; }
	.title{ font-size: 22px; margin-top: 15px; margin-bottom: 15px; }
	.texte{ font-size: 16px; }
	/*----------------- page electrolyse ------------------------------*/
	#image2 { width: 370px; height: 550px; }
	#col_services{ width:415px; }
	
	/*----------------- page Tarif ------------------------------*/
	#image3 { width: 370px; height: 360px; margin-top: 70px;}
	#image4 { width: 370px; height: 360px; margin-top: 70px;}
	#googlemap{ width: 370px; height: 320px; margin-top: 20px;}
	#col_contact{ width:415px; }
	
	/*----------------- footer ------------------------------*/
	#footer{ width: 800px; }
	.colune{ margin: 40px 19px; width: 360px; }
	.sousmenu{ width: 360px; }
	.sousmenu ul li{ width: 180px; }
	.sousmenu ul li a{ font-size: 20px; }
	.colune2{ margin: 40px 19px; width: 360px; }
	.col_txt{ font-size: 16px; }
	
	/*----------------- pied de page ------------------------------*/
	#piedPage{ height: 30px; margin-top: 20px; }
	.copyright a{ font-size: 14px; line-height: 30px; margin-right: 19px; }
	#icon_logo{ width:40px; height: 35px; margin-top: -15px; }
	.media{ font-size: 12px; line-height: 30px; margin-left: 19px; }
	.iconF {	width:20px; height: 20px; margin: 5px 0px; }
	.iconT { width:21px; height: 20px; margin: 5px 15px; }
	.iconF a{ width:20px; height: 20px; }
	.iconT a{ width:21px; height: 20px; }
}

/* iPads (landscape) ----------- <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<*/
@media screen 
and (min-width : 481px)
and (max-width : 800px)
{
	/*----------------- tete de la page------------------------------*/
	#entete{ width:480px; height:140px;  }
	#entete #logo{ width: 230px; margin-top: 35px; }
	#daisy{ width: 230px; height: 130px; }
	#entete #logo h1 {font-size: 40px;line-height:42px;}
	#entete #logo h2 { font-size: 24px; line-height: 26px;}


	/*----------------- menu ------------------------------*/
	#nav{ height: 60px; }
	#menu{ width: 480px; height: 30px; }
	#menu ul li{ width : 120px }
	#menu ul li a{ font-size: 23px; line-height: 60px; }

	/*----------------- contenu page accueil ------------------------------*/
	#contenu{ width: 480px; padding-bottom: 15px; }
	#image1{ width: 450px; height: 365px; }
	#col2{ width:480px; }
	
	/*----------------- page electrolyse ------------------------------*/
	#image2{ width: 480px; height: 350px; background-image: url('../images/jambe.png');}
	#col_services{ width:480px; }
	
	/*----------------- page Tarif ------------------------------*/
	#image3 { display: none; }
	
	#googlemap{width: 480px; height: 350px;}
	#col_contact{ width:480px; }
	
	/*----------------- footer ------------------------------*/
	#footer{ width: 480px; }
	.colune{ display: none }
	.colune2{ width: 400px; }

	/*----------------- pied de page ------------------------------*/
	#piedPage{ height: 30px; margin-top: 0px; }
	.copyright a{ font-size: 14px; line-height: 30px; margin-right: 19px; }
	#icon_logo{ width:40px; height: 35px; margin-top: -15px; }
	.media{ font-size: 12px; line-height: 30px; margin-left: 19px; }
	.iconF {	width:20px; height: 20px; margin: 5px 0px; }
	.iconT { width:21px; height: 20px; margin: 5px 15px; }
	.iconF a{ width:20px; height: 20px; }
	.iconT a{ width:21px; height: 20px; }
}

/*----------------- media screen ------------------------------ <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<*/
@media screen and
(max-width : 480px)
{
	/*----------------- tete de la page------------------------------*/
	#entete{ width:320px; height:100px; }
	#entete #logo{ width: 175px; margin-top: 15px; }
	#daisy{ width: 135px; height: 90px; }
	#entete #logo h1 {font-size: 30px;line-height:33px;}
	#entete #logo h2 { font-size: 20px; line-height: 20px;}


	/*----------------- menu ------------------------------*/
	#nav{ height: 90px; }
	#menu{ width: 320px; height: 30px; }
	#menu ul li a{ font-size: 23px; line-height: 45px; }

	/*----------------- contenu page accueil ------------------------------*/
	#contenu{ width: 320px; padding-bottom: 15px; }
	#image1{ width: 320px; height: 260px; }
	#col2{ width: 320px; }

	/*----------------- page electrolyse ------------------------------*/
	#image2{ width: 320px; height: 225px;  background-image: url('../images/jambe.png');}
	#col_services{ width: 320px; }
	
	/*----------------- page Tarif ------------------------------*/
	#image3 { display: none;  }
	
	#googlemap{width: 320px; height: 225px;}
	#col_contact{ width:320px; }
	
	
	/*----------------- footer ------------------------------*/
	#footer{ width: 320px; }
	.colune{ display: none; }
	.colune2{ margin: 40px 0px; width: 320px; }
	.col_txt{ font-size: 16px; }

	/*----------------- pied de page ------------------------------*/
	#piedPage{ height: 30px; margin-top: 0px; }
	.copyright a{ font-size: 14px; line-height: 30px; margin-right: 19px; }
	#icon_logo{ display: none; }
	.media{ font-size: 12px; line-height: 30px; margin-left: 19px; }
	.iconF {	width:20px; height: 20px; margin: 5px 0px; }
	.iconT { width:21px; height: 20px; margin: 5px 15px; }
	.iconF a{ width:20px; height: 20px; }
	.iconT a{ width:21px; height: 20px; }
}